form.participantsattendanceplugin-lnw {

    .actions {
        font-size:85%;
        a {
            display: block;
            cursor: pointer;
        }
    }

    h2 {
        border-bottom: none;
        font-size: 150%;
        color: black;
    }

    .title {
        font-weight: bold;
    }

    div.course-name {
        margin-top: 2em;
    }

    div.ects {
        font-weight: bold;
    }

    div.courses-of-study {
        margin-top: 1em;
    }

    div.note {
        .title {
            font-size: 125%;
        }
    }

    p.save-note {
        margin-top: 1.5em;
        margin-bottom: 1.5em;
        font-weight: bold;
        font-style: italic;
    }

    table {
        font-size: 70%;
        border-collapse: collapse;

        th, td {
            border: 1px solid black;
            width: 100px;
        }
        th {
            font-weight: normal;
            white-space: nowrap;
        }

        td {
            height: 4em;
            input[type="text"] {
                height: 100%;
                text-align: center;
            }
            text-align: center;

            .studip-checkbox {
                visibility: hidden;
            }

        }

        td.participated label {
            margin-bottom: 1.5ex;
        }

        .name, .matrikelnr, .course-of-study {
            white-space: nowrap;
        }
    }

    table.print-view {
        td.participated {
            text-align: center;
        }
    }
}
